/*************************************
 * TITLE: Sinorca Screen Stylesheet  *
 * URI  : sinorca/sinorca-screen.css *
 * MODIF: 2003-Apr-30 19:31 +0800    *
 *************************************/


/* ##### Common Styles ##### */

body {
  color: black;
  background-color: white;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 80%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

table {
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 100%;  /* Enables font size scaling in MSIE */
}

.changesTable th, .searchTable th {
  font-weight: bold;
  text-align: left;
}

.changesTable td, .searchTable th {
  vertical-align: top;
}

.searchBookviewResultList > p {
  font-weight: bold;
  font-size: Larger;
}

.searchBookviewResult {
  border: solid black thin;
  margin-bottom: 1em;
}

.searchBookviewResult > div {
  border-top: solid black thin;
  padding: 1em;
}

.button {
  background-color: rgb(140,170,230);
  width:150px;
  text-align:center;
}
.actionbutton {
  width:150px;
  text-align: center;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(153,153,153);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

.doNotDisplay {
  display: none;
}

.smallCaps {
  font-size: 110%;
  font-variant: small-caps;
}

img {
  border: 0;
}

/* ##### Header ##### */

#header {
  background-color: rgb(140,170,230);
}

.superHeader {
  color: white;
  background-color: rgb(100,135,220);
  height: 2em;
  font-size: 90%;
}

.superHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0 0.5ex 0 0.25ex;
}

.superHeader a:hover {
  text-decoration: underline;
}

.superHeader .left {
  position: absolute;
  left: 1.5mm;
  top: 0.75ex;
}

.superHeader .right {
  position: absolute;
  right: 150px;
  top: 0.75ex;
  z-index: 20;
}

.logoImage {
  margin: 0;
  padding: 0;
  z-index: 10;
  float: right;
  vertical-align: bottom;
}

/* evil hack to hide some stuff from IE */
.midHeader>.logoImage {
  position: absolute;
  bottom: -1px;
  right: 0;
}

.midHeader {
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  color: rgb(0,51,153);
  background-color: rgb(140,170,230);
}

.midHeader h1 {
  position: relative;
  top: 0;
  left: 0;
  font-size: 250%;
  font-weight: normal;
  margin: 0 0 0 4mm;
  padding: 0.25ex 0;
}

.subHeader {
  color: white;
  background-color: rgb(0,51,153);
  margin: 0;
  padding: 1ex 1ex 1ex 1.5mm;
  clear: both;
  text-align: center;
  font-size: 90%;
}

.subHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}

.subHeader a:hover {
  text-decoration: underline;
}

.superHeader .highlight a, .subHeader .highlight a {
  color: rgb(253,160,91);
  background-color: transparent;
}


/* ##### Side Bar ##### */

#side-bar {
  width: 15em;
  float: left;
  clear: left;
  border-right: 1px solid rgb(153,153,153);
  background-color: rgb(240,240,240);
  font-size: 90%;
  margin-bottom: 1em;
}

#side-bar input {
  font-size: 90%;
}

#side-bar #side-nav {
  min-height: 400px;
}

#side-bar div {
  border-bottom: 1px solid rgb(153,153,153);
  padding: .5em;
}

.sideBarTitle {
  font-weight: bold;
  margin: 0 0 0.5em 2.5mm;
  padding: 1em 0 0 0;
}

#side-bar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0 0 1.1em 0;
}

#side-bar li {
  margin: 0;
  padding: 0.1ex 0;  /* Circumvents a rendering bug (?) in MSIE 6.0 */
}

#side-bar a, .thisPage {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0.75em 1ex 0.75em 5mm;
  display: block;
}

.thisPage {
  color: black;
  background-color: white;
  padding-left: 4mm;
  border-top: 1px solid rgb(153,153,153);
  border-bottom: 1px solid rgb(153,153,153);
}

#side-bar a:hover {
  color: white;
  background-color: rgb(100,135,220);
  text-decoration: none;
}

.sideBarText {
  line-height: 1.5em;
  margin: 0 0 1em 0;
  padding: 0 1.5ex 0 2.5mm;
  display: block;
}

#side-bar .sideBarText a {
  text-decoration: underline;
  margin: 0;
  padding: 0;
  display: inline;
}

#side-bar .sideBarText a:hover {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
}

.lighterBackground {
  color: inherit;
  background-color: white;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 15em;
  padding: 0.5mm 5mm 5mm 5mm;
}

/*#main-copy p {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}*/

#main-copy a {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
}

#main-copy h1 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 145.5%;
  font-weight: bold;
  margin: 1em 0 0 0;
  padding: 0.5ex;
  border-bottom: 3px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h1 a {
  color: inherit;
}

#main-copy h2 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 120%;
  font-weight: bold;
  margin: 1em 0 0 0;
  padding: 0.5ex;
  border-bottom: 1px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h2 a {
  color: inherit;
}

#main-copy h3 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 100%;
  font-weight: bold;
  margin: 0.5em 0 0 0;
  padding: 0.5ex 0 0.5ex 6ex;
  border-bottom: 1px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h3 a {
  color: inherit;
}

#main-copy h4 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 90%;
  font-weight: bold;
  margin: 0.5em 0 0 0;
  padding: 0.5ex 0 0.5ex 9ex;
  border-bottom: 1px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h4 a {
  color: inherit;
}

#main-copy h5 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 90%;
  font-weight: bold;
  margin: 0.5em 0 0 0;
  padding: 0.5ex 0 0.5ex 9ex;
  border-bottom: 1px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h5 a {
  color: inherit;
}

#main-copy h6 {
  color: rgb(0,102,204);
  background-color: transparent;
  font-size: 90%;
  font-weight: bold;
  margin: 0.5em 0 0 0;
  padding: 0.5ex 0 0.5ex 9ex;
  border-bottom: 1px solid rgb(0,102,204);
  text-align: left;
}

#main-copy h6 a {
  color: inherit;
}

#main-copy .topOfPage {
  color: white;
  background-color: transparent;
  font-size: 91%;
  font-weight: bold;
  text-decoration: none;
  margin: 2.5ex 1ex 0 0;  /* For MSIE */
  padding: 0;
  float: right;
}

#main-copy > .topOfPage {
  margin: 2.75ex 1ex 0 0;  /* For fully standards-compliant user agents */
}

dl {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0;
}

dd {
  margin: 0 0 2em 2em;
  padding: 0;
}

pre {
  padding: .1em;
  margin-left: 1em;
  margin-top: .5em;
  margin-bottom: .5em;
  background-color: rgb(240,240,240);
  font-size: 110%;
}

.alignLeft li, .alignLeft p, .alignLeft dd {
  text-align:left;
}

/* ##### Footer ##### */

#footer {
  color: white;
  background-color: rgb(100,135,220);
  font-size: 90%;
  margin: 0;
  padding: 1em 2.5mm 2.5ex 2.5mm;
  clear: both;
}

#footer .left {
  line-height: 1.45em;
  float: left;
  clear: left;
}

#footer .right {
  text-align: right;
  line-height: 1.45em;
}

#footer a {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

.hwthumb {
  float: right;
  margin-left: 1em;
  margin-bottom: 1.5em;
}
